.xs {
    font-size: var(--font-xs) !important;
    /* line-height: var(--font-xs); */
    --line-height: var(--lh-xs);
}

.sm {
    font-size: var(--font-sm) !important;
    /* line-height: var(--font-sm); */
    --line-height: var(--lh-sm);
}

.md {
    font-size: var(--font-md) !important;
    /* line-height: var(--font-md); */
    --line-height: var(--lh-md);
}

.lg {
    font-family: var(--tf-heading);
    font-size: var(--font-lg) !important;
    /* line-height: var(--font-lg); */
    --line-height: var(--lh-lg);
}

.xl {
    font-family: var(--tf-heading);
    font-size: var(--font-xl) !important;
    /* line-height: var(--font-xl); */
    --line-height: var(--lh-xl);
}

.lh {
    line-height: var(--line-height) !important;
}

.normal {
    font-weight: 400;
}

.semi-bold {
    font-weight: 600;
}

.bold {
    font-weight: 700;
}

.left {
    text-align: left !important;
}

.right {
    text-align: right !important;
}

.center {
    text-align: center !important;
}

.upper {
    text-transform: uppercase;
}

.lower {
    text-transform: lowercase;
}

.underline {
    text-decoration: underline;
}

.strike {
    text-decoration: line-through
}
